<?php
  $socialAsk->execute(array(
    'status'             => 1
  ));
  while ($socialCheck=$socialAsk->fetch(PDO::FETCH_ASSOC)){
  ?>
  <a  href="<?php echo $socialCheck['link']; ?>" title="<?php echo $socialCheck['name']; ?>">
    <i class="fa <?php echo $socialCheck['icon']; ?>"></i>
  </a>
<?php } ?>
